import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MobStandInfoComponent } from './mob-stand-info.component';

describe('MobStandInfoComponent', () => {
  let component: MobStandInfoComponent;
  let fixture: ComponentFixture<MobStandInfoComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ MobStandInfoComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(MobStandInfoComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
